Source: freedoko-altenburg
Section: non-free/games
Priority: optional
Maintainer: Diether Knof <dknof@gmx.de>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.6.1.1

Package: freedoko-altenburg
Architecture: any
Provides: freedoko-binary, freedoko-data, freedoko-backgrounds, freedoko-translation-de, freedoko-translation-en, freedoko-manual-base, freedoko-manual-de, freedoko-manual-en
Conflicts: freedoko-binary, freedoko-data, freedoko-backgrounds, freedoko-translation-de, freedoko-translation-en, freedoko-manual-base, freedoko-manual-de, freedoko-manual-en
Depends: ${shlibs:Depends}
Description: The german card game ``Doppelkopf'' (including non-free cardset)
 The game ``Doppelkopf'' is a card game for four or more Players similar to ``Skat'' (like 'xskat').
 One game will be played by four players.
 Doppelkopf originates probably from the mostly in south germany played game ``Schafkopf''.
 The game is written with GTKMM for Linux and Windows.
 The section is 'non-free' because of the default cardset 'Altenburg'. The program itself is written under the GPL, so if you take the cardset 'xskat' (taken from the package 'xskat') you have a free package.
